header {
    width: 100%;
    display: inline-block;
    background-color: #201919;
    position: absolute;

  }
  
p{
    font-family: cursive;
    font-style:oblique ;
    font-size: 20px;
    margin-top: 20px;
text-align: center;
color:#E8E8E8}    


  nav {
    margin: 0;
    max-height: 0;
    overflow: hidden;
    clear:both;
    transition: max-height .3s cubic-bezier(0.63, 0, 0.25, 1);;
  }
  

  @media (min-width: 700px) {
  
    nav {
      background: transparent;
      float: right;
      border: 0 !important;
      max-height: 50%;
    }
}